Vulnerability CVE-2006-3558


Published: 2006-07-12   Modified: 2012-02-12

Description:
Multiple cross-site scripting (XSS) vulnerabilities in Arif Supriyanto auraCMS 1.62 allow remote attackers to inject arbitrary web script or HTML via (1) the judul_artikel parameter in teman.php and (2) the title of an article sent to admin, which is displayed when unauthenticated users visit index.php.

See advisories in our WLB2 database:
Topic
Author
Date
Low
Aura-CMS v1.62 XSS vulnerable
k07iX
14.07.2006

Type:

CWE-Other

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Arif supriyanto -> Auracms 

 References:
http://h1.ripway.com/lintah/adv/txt/01-iFX-2006-AuraCMS-v1.62-XSS-Bug.txt
http://securityreason.com/securityalert/1226
http://www.securityfocus.com/archive/1/439494/100/0/threaded
http://www.securityfocus.com/bid/18867
https://exchange.xforce.ibmcloud.com/vulnerabilities/27703
https://exchange.xforce.ibmcloud.com/vulnerabilities/27704

Copyright 2021, cxsecurity.com

 

Back to Top